body{
    background: whitesmoke;
    color: black;
    max-width: 600px;
    margin: auto;
    font-family: sans-serif;
}

p{
    line-height: 1.6;
}

article + article{
    margin-top: 3rem;
    padding-top: 3rem;
    border-top: 1px solid black;

}